% Glow Stick
clear
clc
close all
tspan = [0 3600]; % Range for the time of the reaction 
y0 = [0.7;0.8;0;0;0;0;0.0005;0]; % Initial values for the dependent variables
[t y]=ode45(@ODEfun,tspan,y0);
plot(t,y(:,1),t,y(:,2),t,y(:,3),t,y(:,4),t,y(:,5),t,y(:,6),t,y(:,7),t,y(:,8));
legend('Ca','Cb','Cc','Cd','Ce','Ch','Cf','Ck')
xlabel('time(s)')
ylabel('concentration(mol/dm^3)')



