% Glow Stick
clear
clc
close all
tspan = [0 3600]; % Range for the time of the reaction 
y0 = [0.7;0.8;0;0;0;0;0.0005;0]; % Initial values for the dependent variables
[t y]=ode45(@ODEfun,tspan,y0);
k3 =0.00891;
QY = 12964;
q=size(y);
for i=1:q
r3(i,1) = k3*y(i,7)*y(i,5);
rEMIT(i,1) =r3(i,1)*QY;
end
plot(t,rEMIT(:,1))
xlabel('time(s)')
ylabel('Absorbance')
legend('Absorbance vs Time')



